# Generated by Django 4.0.4 on 2022-06-11 04:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('userMenu', '0003_rename_categories_cat'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='categories',
            table='Categories',
        ),
        migrations.RenameModel(
            old_name='Cat',
            new_name='Categories',
        ),
        migrations.CreateModel(
            name='Drink',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('content', models.CharField(max_length=255)),
                ('cost', models.FloatField()),
                ('volume', models.IntegerField()),
                ('image', models.ImageField(upload_to='')),
                ('availible', models.BooleanField()),
                ('category', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='userMenu.categories')),
            ],
            options={
                'db_table': 'Drink',
            },
        ),
    ]
